FORUMS: list search recent posts

OS X Versions versus SAS adapters

COW Forums : Archiving and Back-Up

<< PREVIOUS   •   VIEW ALL   •   PRINT   •   NEXT >>
Tim Jones
OS X Versions versus SAS adapters
on Nov 2, 2015 at 4:03:21 pm

We've recently been getting calls from users of older (10.6-10.8) versions of OS X asking about which SAS solutions they should use.

Here's the simplest guidance that we can provide:

  • ATTO Technologies - 10.6.8 - 10.11*

  • HighPoint Technologies - 10.9.5 - 10.11**

  • Areca - Tape is not properly supported on any OS X release

  • Others - Don't waste your money or time on the others if you're connecting tape.


  • * If you are using ATTO Technologies H680 or R680 HBAs on OS X 10.10 or 10.11, you MUST download and install the latest drivers and firmware from the attotech.com website. Also, OS X does not support the ATTO 12Gb SAS family.

    ** ONLY the RocketRAID 2720, 2721, and 2722, RocketRAID 4522, and RocketStore 6328 units support Tape under OS X. Also, the RS6328L is not the same as the RS6328.

    Tim
    --
    Tim Jones
    CTO - TOLIS Group, Inc.
    http://www.tolisgroup.com
    BRU ... because it's the RESTORE that matters!


    Return to posts index

    << PREVIOUS   •   VIEW ALL   •   PRINT   •   NEXT >>
    © 2017 CreativeCOW.net All Rights Reserved
    [TOP]